' This class is "generated" and will be overwritten.
' Your customizations should be made in ShowPersonalIdTableSqlQuery.vb 

Imports BaseClasses
Imports BaseClasses.Data
Imports BaseClasses.Data.SqlProvider

Namespace Persons.Data

''' <summary>
''' The generated superclass for the <see cref="ShowPersonalIdTableSqlQuery"></see> class.
''' </summary>
''' <remarks>
''' This class is not intended to be instantiated directly.  To obtain an instance of this class, 
''' use the methods of the <see cref="ShowPersonalIdTableQuery"></see> class.
''' <para>
''' This is a "generated" class, meaning that it may be overwritten when you regenerate your application.
''' Any changes you make to this class may not be preserved if you regenerate your application.
''' Instead, changes should be applied to the <see cref="ShowPersonalIdTableSqlQuery"></see> class.
''' </para>
''' </remarks>
''' <seealso cref="ShowPersonalIdTableQuery"></seealso>
''' <seealso cref="ShowPersonalIdTableSqlQuery"></seealso>

Public Class BaseShowPersonalIdTableSqlQuery
	Inherits DynamicSQLServerAdapter
	
	Public Sub New()
	End Sub
	
	Public Sub New(ByVal connectionName As String)
		MyBase.New(connectionName)
	End Sub
End Class
End Namespace
